uuid: c98d2b79-41a2-4add-8609-883dfc839ca4
langcode: es
status: true
dependencies:
  config:
    - node.type.poi
id: node.poi.created
field_name: created
entity_type: node
bundle: poi
label: 'Fecha de autoría'
description: 'The date and time that the content was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
